{
  "name": "es002_request",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "koa"
  ],
  "author": "AM",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.11.0"
  }
}
